Holger's Java API

## com.antelmann.calendar
Interface AlertHandler

    public interface AlertHandler

Author:
  Holger Antelmann

Method Summary
`void` `alertAcknowledged(Alert alert)` called when a user acknowledges the alert
`void` `processAlert(Alert alert)` called when an alert is due and to be brought to the users's attention.

Method Detail

### processAlert

    void processAlert(Alert alert)

  called when an alert is due and to be brought to the users's attention. This method should return immediately and not wait for user input.

### alertAcknowledged

    void alertAcknowledged(Alert alert)

  called when a user acknowledges the alert

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads